name: ERMINAZ-1U
norad: 99999
data:
  &tlm Telemetry:
    telemetry: erminaz
transmitters:
  9k6 FSK downlink:
    frequency: 435.775e+6
    modulation: FSK
    baudrate: 9600
    deviation: 3000
    framing: QUBIK
    data:
    - *tlm
